.page-meday{
	background: #FFF;
}
.page-meday .s-title {
	font-size: 34px;
}
.page-meday .s-title span{
	color: #f09d22;
}
.page-meday .btn-main{
	font-size: 16px;
	font-weight: bold;
}
.s-text ul {
	padding-left: 20px;
}
.s-text ul li::marker {
	color: #f09d22;
	font-size: 20px;
}
.s-box-quote{
	padding: 22px 20px;
	background-color: #FFF;
	border-left: solid 3px #f09d22;
	border-radius: 15px;
	display: flex;
	width: 100%;
	margin-bottom: 30px;
}
.s-box-quote .avatar{
	width: 70px;
}
.s-box-quote .text{
	width: calc(100% - 70px);
	padding-left: 15px;
	font-size: 17px;
	color: #222222;
}
.s-box-quote .text p{
	margin-bottom: 5px;
}
.s-box-quote .text strong{
	color: #f09d22;
}

.s-box-note{
	padding: 30px 20px;
	padding-top: 40px;
	position: relative;
	text-align: center;
	border-radius: 15px;
	border: solid 2px #F09D22;
	background: #FFF9ED;
	margin-top: 40px;
	margin-bottom: 30px;
}
.s-box-note .name {
	position: absolute;
	z-index: 1;
	text-align: center;
	top: -15px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.s-box-note .name span{
	background: linear-gradient(90deg,#3c2517,#865739);
	color: #FFF;
	padding: 10px 25px;
	border-radius: 40px;
	font-size: 17px;
	font-weight: bold;
}
.s-box-note .text{
	color: #222222;
	font-size: 17px;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
}
/* .meday-tinhtrang  */
.meday-tinhtrang{
	padding: 60px 0px;
}
.meday-tinhtrang .s-box-quote{
	background: #FFF9ED;
}

.meday-tinhtrang .s-box-note{
	background: linear-gradient(90deg,#3c2517,#865739);
	border: 0px;
}
.meday-tinhtrang .s-box-note .name span{
	background: #f09d22;
	color: #FFF;
}
.meday-tinhtrang .s-box-note .text{
	color: #FFBE5D;
	font-size: 20px;
	max-width: 830px;
	margin: 0 auto;
}
/* .meday-bieuhien */
.meday-bieuhien{
	background: url(../images/meday/bg-bieuhien.webp) center bottom no-repeat;
	background-size: cover;
	padding-top: 50px;
}
.meday-bieuhien .s-list .item{
	margin-bottom: 20px;
}
.meday-bieuhien .s-list .inner{
	display: block;
	width: 100%;
	height: 100%;
}
.meday-bieuhien .s-list .thumb{
	aspect-ratio: 3/2;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 15px;
}
.meday-bieuhien .s-list .thumb img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.meday-bieuhien .s-list .name{
	font-size: 17px;
	color: #222;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.meday-bieuhien .s-list .text{
	font-size: 17px;
	color: #222;
}

.meday-bieuhien .s-box-note{
	background: transparent;
	margin: 0px;
	padding-bottom: 50px;
}
.meday-bieuhien .s-box-note .text{
	color: #3C2517;
}
.meday-bieuhien .s-box-note ul.list-note{
	position: absolute;
	z-index: 1;
	text-align: center;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	list-style: none;
	padding: 0px;
	column-gap: 15px;
}
.meday-bieuhien .s-box-note ul.list-note li{
	background: #FFDFAE;
	color: #3C2517;
	font-weight: bold;
	font-size: 20px;
	padding: 10px 15px;
	border-radius: 15px;
}
/* .meday-nguongoc */
.meday-nguongoc {
	padding: 60px 0px;
	background: #FFF;
}
.meday-nguongoc .s-box-quote{
	background: #FFF9ED;
}
.meday-nguongoc .s-caption{
	text-align: center;
	margin-bottom: 30px;
	text-transform: none;
}
.meday-nguongoc .s-caption span{
	background: linear-gradient(90deg,#3c2517,#865739);
	color: #FFF;
	font-size: 17px;
	font-weight: bold;
	border-radius: 10px;
	padding: 10px 35px;
  	display: inline-block;
}
.meday-nguongoc .s-box-nguongoc{
	position: relative;
	margin-bottom: 30px;
}
.meday-nguongoc .s-image img{
	margin: 0 auto;
}
.meday-nguongoc .s-image{
	position: relative;
	z-index: 10;
}
.meday-nguongoc .s-list{
	position: absolute;
	align-items: center;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}
.meday-nguongoc .s-list .inner{
	background: linear-gradient(90deg,#FFDFAE,#FFF);
	padding: 15px 25px;
	border-radius: 15px;
	font-size: 17px;
	color: #222;
	padding-right: 35px;
	max-width: 320px;
}
.meday-nguongoc .s-list .item:nth-child(even) .inner{
	background: linear-gradient(90deg,#FFF,#FFDFAE);
	padding-left: 35px;
	padding-right: 15px;
	margin-left: auto;
}
/* meday-tuvan */
.meday-tuvan .s-box-content{
	background: url(../images/meday/bg-box-tuvan.webp) center bottom no-repeat;
	background-size: cover;
	border-radius: 15px;
	position: relative;
	margin-bottom: 30px;
}
.meday-tuvan .s-heading{
	padding: 20px 10px;
}
.meday-tuvan .s-title{
	padding-left: 20px;
	margin-bottom: 20px;
}
.meday-tuvan .s-box-form{
	background: linear-gradient(70deg,#3C2517,#784220);
	padding: 40px 15px;
	border-radius: 15px;
}
.meday-tuvan .s-box-form .form-text{
	color: #FFF;
	margin-bottom: 15px;
}
.meday-tuvan .s-text ul{
	list-style: none;
}
.meday-tuvan .s-text ul li{
	padding: 8px 0px;
}
.meday-tuvan .s-box-form form .form-control{
	background: #FFF;
  	border: 1px solid #FFF;
	color: #222222;
	border-radius: 10px;
}
.meday-tuvan .s-box-form form button[type="submit"] {
	background: #FF0000;
	padding: 10px 30px;
	display: inline-block;
	width: auto;
	border-radius: 45px;
	font-size: 16px;
	font-weight: 700;
	color: #FFF;
}
.meday-tuvan .s-box-form form button[type="submit"]:hover{
	background: #F09D22;
}
/* .meday-khamchua */
.meday-khamchua {
	padding: 50px 0px;
}
.meday-khamchua .s-text{
	font-size: 17px;
	color: #222;
}
.meday-khamchua .s-list .item{
	margin-bottom: 20px;
}
.meday-khamchua .s-list .inner {
	background: linear-gradient(45deg,rgba(255, 223, 174, 1) 0%, rgba(255, 249, 237, 1) 37%);
	padding: 15px;
	border-radius: 10px;
	position: relative;
	width: 100%;
	height: 100%;
}
.meday-khamchua .s-list .text{
	font-size: 17px;
	color: #222;
	font-weight: bold;
	padding-left: 25px;
	position: relative;
} 
.meday-khamchua .s-list .text::before{
	content: "\f058";
	font-family: "Font Awesome 5 Pro" !important;
	font-weight: 900;
	color: #F09D22;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: inline-block;
}
.meday-khamchua .s-note strong{
	background: linear-gradient(70deg,#3C2517,#784220);
	padding: 10px 15px;
	border-radius: 10px;
	color: #FFF;
	text-transform: uppercase;
	position: relative;
	display: inline-flex;
  	align-items: center;
}
.meday-khamchua .s-note strong::before{
	content: url(../images/meday/ic-breadcrumb.png);
	margin-right: 10px;
	height: 22px;
}
/* .meday-dieutri */
.meday-dieutri{
	padding: 40px 0px;
	background: url(../images/meday/bg-dieutri.webp) center bottom no-repeat;
	background-size: cover;
}
.meday-dieutri .s-box-quote{
	background: #FFF9ED;
}
.meday-dieutri .s-list .inner{
	text-align: center;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.meday-dieutri .s-list .icon{
	aspect-ratio: 1/1;
	max-width: 100px;
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
}
.meday-dieutri .s-list .icon img{
	margin: 0 auto;
}
.meday-dieutri .s-list .name{
	font-size: 20px;
	font-weight: bold;
	color: #3C2517;
	text-transform: uppercase;
} 
.meday-dieutri .s-list .text{
	font-size: 17px;
}
/* .meday-giaidoan */
.meday-giaidoan{
	padding: 50px 0px;
	background: url(../images/meday/bg-giaidoan.webp) center bottom no-repeat;
	background-size: cover;
}
.meday-giaidoan .s-box-quote{
	background: #FFF9ED;
}
.meday-giaidoan .s-list .inner{
	text-align: center;
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.meday-giaidoan .s-list .thumb{
	aspect-ratio: 3/2;
	max-width: 300px;
	margin: 0 auto;
	margin-bottom: 25px;
	text-align: center;
	overflow: hidden;
	border-radius: 15px;
}
.meday-giaidoan .s-list .thumb img{
	margin: 0 auto;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.meday-giaidoan .s-list .name{
	font-size: 20px;
	color: #222;
	text-transform: uppercase;
} 
.meday-giaidoan .s-list .name strong{
	display: block;
}
.meday-giaidoan .s-list .text{
	font-size: 17px;
}
.meday-giaidoan .s-list .number{
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}
.meday-giaidoan .s-list .number::before{
	content: "";
	position: absolute;
	left: 0;
	top: 16px;
	width: 100%;
	height: 3px;
	background: #F09D22;
}
.meday-giaidoan .s-list .number::after{
	content: "";
	position: absolute;
	left: 100%;
	top: 16px;
	width: 30px;
	height: 3px;
	background: #F09D22;
}
.meday-giaidoan .s-list .item:last-child .number::after{
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 12px solid #F09D22;
	background: transparent;
	top: 8px;
}
.meday-giaidoan .s-list .number span{
	color: #FFF;
	background: #f09d22;
	display: inline-block;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 17px;
	padding: 5px 20px;
	position: relative;
}
/* .meday-lienhe */
.meday-lienhe{
	padding: 60px 0px;
}
.meday-lienhe .s-box-content {
	background: linear-gradient(70deg,#3C2517,#784220);
	padding: 0px 15px;
	position: relative;
	border-radius: 20px;
}
.meday-lienhe .s-box-content .s-text{
	width: 36%;
	color: #FFF;
	font-size: 20px;
}
.meday-lienhe .s-box-content .s-text strong{
	color: #F09D22;
}
.meday-lienhe .s-box-content .s-image{
	width: 20%;
	margin-top: -25px;
	position: relative;
	z-index: 1;
}
.meday-lienhe .s-box-content .s-infor{
	width: 44%;
}
.meday-lienhe .s-box-content .s-infor .text{
	color: #FFF;
	font-size: 17px;
	text-align: center;
	margin-bottom: 20px;
}
.meday-lienhe .s-box-content .s-infor .text strong{
	color: #F09D22;
	text-transform: uppercase;
	font-size: 20px;
	display: block;
}
.meday-lienhe .s-box-content .s-infor .action{
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 100%;

}
.meday-lienhe .s-box-content .s-infor .action a{
	width: 47%;
	text-align: center;
}
.meday-lienhe .s-box-content .s-infor .action a.btn-hotline{
	background: #FF0000;
	border-color: #FF0000;
}
.meday-lienhe .s-box-content .s-infor .action a.btn-hotline:hover{
	background: #3C2517;
	border-color: #3C2517;
}

/* .meday-duoclieu */
.meday-duoclieu{
	padding-bottom: 60px;
}
.meday-duoclieu .s-list .item{
	margin-bottom: 30px;
}
.meday-duoclieu .s-list .inner{
	display: block;
	width: 100%;
	height: 100%;
}
.meday-duoclieu .s-list .thumb{
	aspect-ratio: 3/1.7;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 15px;
}
.meday-duoclieu .s-list .thumb img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.meday-duoclieu .s-list .name{
	font-size: 20px;
	color: #222;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.meday-duoclieu .s-list .text{
	font-size: 17px;
	color: #222;
}
.meday-duoclieu .s-list{
	margin-bottom: 30px;
}

.meday-duoclieu .s-text{
	font-size: 17px;
	color: #222;
}
.meday-duoclieu .s-text ul{
	list-style: none;
	padding: 0px;
}
.meday-duoclieu .s-text ul li{
	display: block;
	font-weight: bold;
	position: relative;
	padding: 10px 0px;
}
.meday-duoclieu .s-text ul li span{
	background: linear-gradient(45deg,rgba(255, 223, 174, 1) 0%, rgba(255, 249, 237, 1) 37%);
	padding: 15px;
	border-radius: 10px;
	position: relative;
	display: inline-block;
	padding-left: 35px;
}
.meday-duoclieu .s-text ul li span::before {
	content: "\f058";
	font-family: "Font Awesome 5 Pro" !important;
	font-weight: 900;
	color: #F09D22;
	position: absolute;
	left: 10px;
	top: 15px;
	z-index: 1;
	display: inline-block;
}
.meday-duoclieu .s-note{
	color: #222;
	font-size: 17px;
	position: relative;
}
.meday-duoclieu .s-note::before {
	content: url(../images/meday/ic-breadcrumb.png);
	margin-right: 6px;
	position: relative;
  	top: 5px;
}
.meday-duoclieu .s-note strong{
	color: #F09D22;
	font-style: italic;
}

/* .meday-canhanhoa */
.meday-canhanhoa{
	padding-top: 50px;
	background: url(../images/meday/bg-canhanhoa.webp) center bottom no-repeat;
	background-size: cover;
}
.meday-canhanhoa .s-note{
	color: #222;
	font-size: 17px;
	position: relative;
}
.meday-canhanhoa .s-note::before {
	content: url(../images/meday/ic-breadcrumb.png);
	margin-right: 6px;
	position: relative;
  	top: 5px;
}
.meday-canhanhoa .s-action {
	margin-top: 20px;
}
.meday-canhanhoa .s-action a{
	background: #FF0000;
	border-color: #FF0000;
}
.meday-canhanhoa .s-action a:hover{
	background: #3C2517;
	border-color: #3C2517;
}
/* .meday-baithuoc  */
.meday-baithuoc {
	padding: 60px 0px;
}
.meday-baithuoc .s-text{
	font-size: 17px;
	color: #222;
}
.meday-baithuoc .s-text ul{
	list-style: none;
	padding: 0px;
}
.meday-baithuoc .s-text ul li{
	display: block;
	font-weight: bold;
	position: relative;
	background: linear-gradient(45deg,rgba(255, 223, 174, 1) 0%, rgba(255, 249, 237, 1) 37%);
	padding: 15px;
	border-radius: 10px;
	position: relative;
	padding-left: 35px;
	margin-bottom: 15px;
	font-size: 17px;
}
.meday-baithuoc .s-text ul li::before {
	content: "\f058";
	font-family: "Font Awesome 5 Pro" !important;
	font-weight: 900;
	color: #F09D22;
	position: absolute;
	left: 10px;
	top: 15px;
	z-index: 1;
	display: inline-block;
}

.meday-baithuoc .s-box-content{
	background: #FFF9ED;
	border-radius: 15px;
	margin-top: 30px;
}
.meday-baithuoc .s-box-content .s-infor{
	padding: 30px 15px;
}
.meday-baithuoc .s-box-content .s-caption{
	font-size: 20px;
	color: #3C2517;
	margin-bottom: 15px;
}
.meday-baithuoc .s-box-content .s-desc{
	font-size: 17px;
	color: #222;
}
.meday-baithuoc .s-box-content .s-desc ul{
	padding-left: 20px;
}
.meday-baithuoc .s-box-content .s-desc ul li{
	padding: 6px 0px;
}
.meday-baithuoc .s-box-content .s-box-note{
	padding: 20px 15px;
	padding-top: 30px;
	margin-top: 35px;
  	margin-bottom: 10px;
	font-size: 17px;
}

/* .meday-thamkham */
.meday-thamkham{
	padding-bottom: 60px;
}
.meday-thamkham .s-infor .number{
	position: relative;
  	margin-bottom: 30px;
}
.meday-thamkham .s-infor .number span {
	color: #FFF;
	background: #f09d22;
	display: inline-block;
	border-radius: 10px;
	text-transform: uppercase;
	font-size: 20px;
	padding: 5px 20px;
	position: relative;
}
.meday-thamkham .s-infor .name {
	font-size: 24px;
	color: #3c2517;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 15px;
}
.meday-thamkham .s-infor .text{
	font-size: 17px;
	color: #222;
	margin-bottom: 20px;
}
.meday-thamkham .s-infor{
	margin-bottom: 40px;
}
.meday-thamkham .s-infor .action a{
	background: #FF0000;
	border-color: #FF0000;
}
.meday-thamkham .s-infor .action a:hover{
	background: #3C2517;
	border-color: #3C2517;
}
.meday-thamkham .s-infor .text ul{
	list-style: none;
	margin: 0;
	padding: 0px;
	margin-bottom: 20px;
}
.meday-thamkham .s-infor .text ul li{
	font-weight: bold;
	padding: 6px 0px;
}
.meday-thamkham .s-infor .text ul li i{
	color: #F09D22;
	margin-right: 5px;
}

.meday-thamkham .list-image-thamkham {
	display: grid;
	gap: 7px;
	grid-template-columns: repeat(2, 1fr);
	margin-bottom: 50px;
}
.list-image-thamkham .item:nth-child(odd) {
	grid-row: span 3;
}
.list-image-thamkham .item:nth-child(even) {
	grid-row: span 2;
}
.meday-thamkham .list-image-thamkham .item:nth-child(odd) .thumb{
    aspect-ratio: 1/1;
}
.meday-thamkham .list-image-thamkham .item:nth-child(even) .thumb{
   	aspect-ratio: 3/2;
}
.meday-thamkham .list-image-thamkham .thumb{
	width: 100%;
    object-fit: cover;
    border-radius: 10px;
	overflow: hidden;
}
.meday-thamkham .list-image-thamkham .thumb img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	transform: perspective(1px) translateZ(0);
  	transition-duration: .3s;
}
.meday-thamkham .list-image-thamkham .item:hover .thumb img {
	transform:scale(1.03);
  	opacity:.85;
}
/* meday-loinhan */
.meday-loinhan .s-box-loinhan{
	background: url(../images/meday/bg-box-messenger.webp) center bottom no-repeat;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 50px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
/* dangky */
section.meday-dangky{
	background: url(../images/meday/bg-dangky.webp) left bottom no-repeat;
	background-size: cover;
	padding-top: 40px;
}
section.meday-dangky .sbox-form{
	background: #FFDFAE;
	box-shadow: none;
}
section.meday-dangky .sbox-form form .form-control{
	background: #FFF;
  	border: 1px solid #FFF;
	color: #222222;
}
section.meday-dangky .sbox-form form button[type="submit"] {
	background: #FF0000;
	padding: 10px 30px;
	display: inline-block;
	width: auto;
	border-radius: 45px;
	font-size: 16px;
	font-weight: 700;
}
section.meday-dangky .sbox-form form button[type="submit"]:hover{
	background: #3C2517;
}
/* .meday-tinhtrang */
@media only screen and (max-width: 767px) {
	.page-meday .s-title {
		font-size: 24px;
	}
	.page-meday .s-title span{
		font-size: 32px;
	}
	.s-box-quote {
		padding: 20px 15px;
	}
	section.meday-dangky{
		background: #FFF9ED;
		padding: 30px 0px;
	}
	.meday-tinhtrang {
		padding: 40px 0px;
	}
	.meday-bieuhien{
		background: url(../images/meday/bg-bieuhien-mb.webp) center bottom no-repeat;
		background-size: cover;
		padding-top: 30px;
	}
	.meday-bieuhien .s-image img{
		margin: 0 auto;
		display: block;
	}
	.meday-bieuhien .s-box-note ul.list-note{
		position: relative;
		bottom: auto;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	.meday-bieuhien .s-box-note ul.list-note li{
		width: 100%;
		margin: 5px 0px;
	}

	.meday-thamkham .list-image-thamkham{
		margin-bottom: 30px;
	}

	.meday-nguongoc{
		padding: 40px 0px;
	}
	.meday-nguongoc .s-title span{
		display: block;
	}
	.meday-nguongoc .s-caption span{
		display: block;
		text-align: center;
	}
	.meday-nguongoc .s-list{
		position: relative;
		top: auto;
		left: auto;
	}
	.meday-nguongoc .s-list .item{
		margin: 10px 0px;
	}
	.meday-nguongoc .s-list .inner{
		height: 100%;
		padding: 12px;
	}
	.meday-nguongoc .s-list .item:nth-child(even) .inner{
		padding: 12px;
	}
	.meday-tuvan .s-title {
		margin-bottom: 15px;
	}
	.meday-tuvan .s-box-content {
		background: url(../images/meday/bg-box-tuvan-mb.webp) center bottom no-repeat;
		background-size: cover;
	}
	.meday-khamchua {
		padding: 20px 0px;
	}
	.meday-khamchua .s-title span{
		display: block;
	}
	.meday-khamchua .s-image{
		margin-bottom: 20px;
	}
	.meday-dieutri .s-title span{
		display: block;
	}
	.meday-dieutri .s-list .name{
		font-size: 17px;
	}
	.meday-dieutri .s-image img{
		margin: 0 auto;
	}
	.meday-giaidoan {
		background: url(../images/meday/bg-giaidoan-mb.webp) center bottom no-repeat;
		background-size: cover;
		padding: 40px 0px;
	}
	.meday-giaidoan .s-title span{
		display: block;
	}
	.meday-giaidoan .s-list .inner{
		display: flex;
		text-align: left;
		align-items: flex-start;
		position: relative;
	}
	.meday-giaidoan .s-list .inner::before {
		content: "";
		position: absolute;
		left: 70px;
		top: 0px;
		height: 100%;
		width: 3px;
		background: #F09D22;
	}
	.meday-giaidoan .s-list .inner::after {
		content: "";
		position: absolute;
		left: 70px;
		bottom: -15px;
		height: 30px;
		width: 3px;
		background: #F09D22;
	}
	.meday-giaidoan .s-list .item:last-child .inner::after {
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 12px solid #F09D22;
		background: transparent;
		bottom: -10px;
		left: 65px;
	}
	.meday-giaidoan .s-list .name{
		font-size: 17px;
	}
	.meday-giaidoan .s-list .thumb{
		width: 35%;
		margin: 0px;
		position: relative;
		z-index: 10;
	}
	.meday-giaidoan .s-list .infor{
		width: 65%;
		padding-left: 10px;
	}
	.meday-giaidoan .s-list .number{
		text-align: left;
		margin-bottom: 10px;
	}
	.meday-giaidoan .s-list .number::after,
	.meday-giaidoan .s-list .number::before{
		display: none;
	}
	.meday-lienhe .s-box-content{
		padding: 20px 15px;
	}
	.meday-lienhe .s-box-content .d-flex{
		flex-wrap: wrap;
	}
	.meday-lienhe .s-box-content .s-image{
		order: 1;
		width: 45%;
	}
	.meday-lienhe .s-box-content .s-text{
		order: 2;
		width: 55%;
		font-size: 17px;
	}
	.meday-lienhe .s-box-content .s-infor {
		width: 100%;
		order: 3;
		margin-top: 20px;
	}
	.meday-lienhe .s-box-content .s-infor .action{
		flex-wrap: wrap;
		justify-content: center;
		max-width: 240px;
		margin: 0 auto;
		column-gap: 8px;
	}
	.meday-lienhe .s-box-content .s-infor .action a{
		width: 100%;
		margin-bottom: 15px;
	}
	.meday-canhanhoa {
		padding-top: 30px;
		padding-bottom: 40px;
		background: url(../images/meday/bg-canhanhoa-mb.webp) center bottom no-repeat;
		background-size: cover;
	}
	.meday-canhanhoa .s-title span{
		display: block;
	}
	.meday-canhanhoa .s-infor{
		margin-bottom: 20px;
	}
	.meday-canhanhoa .s-action{
		text-align: center;
	}
	.meday-loinhan .s-box-loinhan {
		background: url(../images/meday/bg-box-messenger-mb.webp) center bottom no-repeat;
		background-size: cover;
		padding: 30px 15px;
	}
	.meday-duoclieu {
		padding-bottom: 40px;
	}
	.meday-duoclieu .s-title span{
		display: block;
	}
	.meday-duoclieu .s-list .name{
		font-size: 17px;
	}
	.meday-duoclieu .s-image{
		margin-bottom: 15px;
	}
	.meday-baithuoc {
		padding: 40px 0px;
	}
	.meday-baithuoc .s-image{
		margin-bottom: 15px;
	}
	.meday-baithuoc .s-box-content .s-infor {
		padding: 20px 15px;
	}
	.meday-thamkham{
		padding-bottom: 40px;
	}
	.meday-loinhan .s-box-loinhan .s-title{
		font-size: 22px;
	}
}
@media (max-width: 400px) {
	
}
@media (min-width: 768px) {
	.meday-canhanhoa .s-infor{
		width: 120%;
	}
	.meday-thamkham .list-image-thamkham {
		display: grid;
		grid-template-columns: repeat(5, 1fr); 
		gap: 7px;
		grid-auto-rows: 120px; 
		align-items: flex-end;
	}
	.list-image-thamkham .item:nth-child(6){
		grid-column: 1 / span 1;
	}
	.list-image-thamkham .item:nth-child(7){
		grid-row: span 2;
	}
	.list-image-thamkham .item:nth-child(9){
		grid-row: span 2;
	}
}